Downloads für Squeezebox Server nicht gefunden

Max2Play Home Forums Max2Play as Squeezebox (Player / Server) Downloads für Squeezebox Server nicht gefunden

Viewing 12 posts - 1 through 12 (of 12 total)
  • 8. Dezember 2023 at 10:40 #52983

    Hallo zusammen,
    ich möchte gerade meinen Squeezeboxserver neu aufsetzen.
    Meine Vorgehensweise ist wie schon viele Male zuvor.
    Erst das aktuelle Image von max2play, danach versuche ich den Squeezebox-Server zu installieren.
    Allerdings tut sich nach dem Klick auf „zeige verfügbare Versionen“ rein gar nichts.
    Habs immer so gemacht. Jetzt bekomme ich keine Squeezeboxversionen angezeigt.
    Was mach ich falsch? Hat jemand ähnliche Erfahrungen gemacht?
    Bin für jeden Tip dankbar.
    VG tomtom331

    18. Dezember 2023 at 9:51 #52999

    …bei mir das gleiche.

    Schöne Grüße
    Meinor

    20. Dezember 2023 at 16:43 #53002

    …nur ein kleiner Trost. Hilfe scheint nicht in Sicht. Oder war nur der Server down?

    25. Dezember 2023 at 13:32 #53009

    Hallo,

    ich habe dasselbe Problem.

    Folgendes habe ich probiert:

    RPi 3 mit Image Version 2.56 – kein Squeezebox-Server angezeigt
    RPi 3 mit Image Version 2.53 – kein Squeezebox-Server angezeigt
    RPi 4 mit Image Version 2.56 – kein Squeezebox-Server angezeigt
    RPi 4 mit Image Version 2.53 – geht nicht, offenbar akzeptiert der RPi 4 die Image-Version nicht.

    29. Dezember 2023 at 12:45 #53015

    Der Aufbau der Seite http://downloads.slimdevices.com/ hat sich m.E. signifikant geändert.

    So kann das script Squeezeserver.php in der Function getLMSVersions() die entsprechenden Links nicht mehr ermitteln.

    3. Januar 2024 at 13:13 #53018

    hallo preslmayer,
    ein sehr wichtiger Hinweis, wenn dem so sein sollte.
    Vielleicht kann das Image ja entsprechend angepasst werden.
    Allerdings regt sich hier ja so gut wie kein Protest.
    Max2play mit Squeezebox Server scheint kein allzu großer Renner mehr zu sein.

    5. Januar 2024 at 12:50 #53024

    Hallo zusammen,
    wir haben die Downloadlinks in der neusten Version (2.57) entsprechend aktualisiert. Damit können die aktuelle Version und die Nightlys über das Webinterface installiert werden.

    Viele Grüße

    • This reply was modified 1 month, 3 weeks ago by flysurfer.
    5. Januar 2024 at 15:38 #53026

    Not quite – ‚just installed Buster image on my friend’s Pi 3B+, updated it, updated M2P to 2.57 but the error is the same. We tried even to download and install manually the package (apt install logitechmediaserver_8.3.1_arm.deb) through CLI, and got this:
    Reading package lists… Done
    Building dependency tree
    Reading state information… Done
    E: Unable to locate package logitechmediaserver_8.3.1_arm.deb
    E: Couldn’t find any package by glob ‚logitechmediaserver_8.3.1_arm.deb‘
    E: Couldn’t find any package by regex ‚logitechmediaserver_8.3.1_arm.deb‘

    7. Januar 2024 at 14:45 #53031

    Welche Version geht denn noch?

    8. Januar 2024 at 14:46 #53034

    Hi,
    I am sorry – I posted about the fix too soon. There were some more adoptions to the installer needed to make sure it works correctly.

    I fixed some usability issues in the webinterface and made sure that the needed package sources are added correctly before installation of squeezebox server and also added the DSD-Player binary that was missing in the last version.

    If you now choose the current Max2Play Image and update the webinterface to the latest version (Beta or 2.58) you should be able to install the Squeezebox server correctly.

    Please report if you find any remaining bugs and thanks for your patience!

    All the Best
    Stefan

    8. Januar 2024 at 19:05 #53035

    Yes, it looks like this does it 🙂

    17. Februar 2024 at 20:20 #53078

    Danke, dieser Tip funktioniert bei mir. Allerdings finde ich es suboptimal, das Update laufen lassen zu müssen. Meine alte installation habe ich mir durch ein Update zerschossen und dann irgendwo hier im Forum lesen müssen, daß Updates lieber nicht durchgeführt werden sollen, weil es immer wieder zu Fehlern kommt.

    Auch nicht so optimal: die Version 253, die eigentlich für Raspberry Pi 4B funktionieren soll, funktioniert nicht. Nur die 256. Aber nach diesen leider längere Zeit verschwendeten Ärgernissen klappt alles super und so wie früher. Ich bin schon happy, die Lizenz gekauft zu haben!

Viewing 12 posts - 1 through 12 (of 12 total)

You must be logged in to reply to this topic.

Register here